System Requirements

 

Macintosh

Mac OS X 10.4 or later*
one free USB port

 
 

Windows

Windows XP SP3 or later
one free USB port.

iOS

iOS 4.2 or later
CoreMIDI-compatible app**

 

* iConnectMIDI4+ can be used with OS X 10.4, however configuration of the device with iConfig is limited to OS X 10.6 (64 bit) or greater. 

* Mac OS X 10.7 or later recommended, because in OS X 10.6 Apple's RTP-MIDI had issues with Sysex messages greater than 256 bytes (up to 256 bytes were fine, but above that messages were not formatted correctly).

** iPhone 3GS, iPhone 4, iPhone 4S, iPod touch 2nd, 3rd and 4th generation, iPad 2nd and 3rd generation need an iConnectivity 30pin to USB type-B iOS Inline Connection Cable. (sold separately)